{
  "verseBefore": "Dêq hloay akơyq đong măn 'laalq varaq xpok, phayh 'yo kôôch ni laa đangq dêq xuum vado, xôq yal Kơy Plêêk ji varơuq pato daay leh huq biq tơơk dalơh.",
  "verseAfter": "Dêq hloay akơyq đong măn 'laalq varaq xapok, phayh 'yo kôôch ni laa đangq dêq xuum vado, xôq yal Kơy Plêêk ji varơuq pato daay leh huq biq tơơk dalơh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-06-05T01:06:03.085Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
